<!DOCTYPE html>
<html>
	<head>
		<title>S03 Activity 02</title>
	</head>

	<body>
		<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>

		<p>For the purpose of this Code, the following terms are defined as follows:</p>

		<h4>Information Technology</h4>

		<p>
			The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms includingm but not limited to, voice, graphics, text, video, data and image.
		</p>

		 <h4>Information Technology Professional</h4>

		<p>
			One who develops or provides information technology products and/or services to the public
		</p>


	</body>
</html>